View Issue Details

IDProjectCategoryView StatusLast Update
0013846ScribusNLSpublic2016-04-27 22:37
ReporterKunda Assigned Tocbradney  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
PlatformMacOSXOSYosemiteOS Version10.10.5
Product Version1.5.2.svn 
Target Version1.5.2Fixed in Version1.5.2.svn 
Summary0013846: RTL: Height x Width Chain needs to be flipped
DescriptionSee screenshot

Places this lives:
PP > XYZ
PP > Image
Preference > Item Tools > Scaling
Preference > PDF Export > Pre-Press
New Document Dialog window (1st time Scribus starts)
New Document Dialog window
TagsNo tags attached.
PatchNo

Relationships

related to 0013284 closedfschmid Keep "Chain" button consistent across UI 
related to 0013986 assignedcbradney RTL: Height x Width Chain needs to be flipped back after changing back to non-RTL interface 
child of 0013844 acknowledged Metabug: RTL UI Formatting issues 
child of 0013906 acknowledged Metabug: UI enhancement proposals (1.5.x.svn) 

Activities

Kunda

2016-03-24 13:20

updater  

Kunda

2016-04-10 16:01

updater   ~0040020

We need this to work before or right after CTL is merged

Kunda

2016-04-27 22:25

updater   ~0040549

Fixed by Craig in r21250
Thanks! Closing

Issue History

Date Modified Username Field Change
2016-03-24 13:20 Kunda New Issue
2016-03-24 13:20 Kunda File Added: chain-backwards-in-RTL-Layout.jpg
2016-03-24 13:27 Kunda Description Updated View Revisions
2016-03-24 13:28 Kunda Relationship added child of 0013844
2016-03-24 13:30 Kunda Description Updated View Revisions
2016-03-29 04:23 Kunda Target Version => 1.5.2
2016-04-01 19:23 Kunda Relationship added related to 0013284
2016-04-06 04:01 Kunda Relationship added child of 0013906
2016-04-10 16:01 Kunda Note Added: 0040020
2016-04-26 21:30 cbradney Assigned To => cbradney
2016-04-26 21:30 cbradney Status new => assigned
2016-04-27 21:15 cbradney Status assigned => resolved
2016-04-27 21:15 cbradney Fixed in Version => 1.5.2.svn
2016-04-27 21:15 cbradney Resolution open => fixed
2016-04-27 22:25 Kunda Note Added: 0040549
2016-04-27 22:25 Kunda Status resolved => closed
2016-04-27 22:37 Kunda Issue cloned: 0013986
2016-04-27 22:37 Kunda Relationship added related to 0013986